<!DOCTYPE html>
<html>
	<head>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	    <title>AngularJS Accordion</title>
	
	    <!-- AngularJs Javascript File -->
	    <script type="text/javascript" src="resource/js/angular_v1.6.0.js"></script>
	    <script type="text/javascript" src="resource/js/accordion.js"></script>
	
	    <!-- Bootstrap Css -->
	    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	    <link rel="stylesheet" href="resource/css/accordion.min.css">
	</head>	
	<body>
	    <div id="angularAccordion" class="container">
	        <h1 align="center" class="text-primary">AngularJS - Accordion Example</h1>
	        <hr />
	
	        <div ng-app="myApp" ng-init="accordion=1">
	            <!------ DIRECTIVE HEADER ------>
	            <h3 class="accordion" ng-class="{active:accordion==1}">
	                <a class="pointer" ng-click="accordion = 1">
	               		<span class="sectionText">Section 1</span>
	               	</a>
	            </h3>
	            <p class="accordion-content text-info" ng-show="accordion==1">Mus. Eget iaculis ridiculus ante nascetur lorem. Id. Fusce interdum.</p>
	
	            <!------ COLLAPSIBLE HEADER #1 ------>
	            <h3 class="accordion" ng-class="{active:accordion==2}">
	                <a class="pointer" ng-click="accordion = 2">
	               		<span class="sectionText">Section 2</span>
	               	</a>
	            </h3>
	            <p class="accordion-content text-info" ng-show="accordion==2">Fringilla curae; hymenaeos nisl dapibus at Condimentum natoque nisi luctus. Donec lectus pede, urna netus condimentum litora.</p>
	
	            <!------ COLLAPSIBLE HEADER #2 ------>
	            <h3 class="accordion" ng-class="{active:accordion==3}">
	                <a class="pointer" ng-click="accordion = 3">
	               		<span class="sectionText">Section 3</span>
	               	</a>
	            </h3>
	            <p class="accordion-content text-info" ng-show="accordion==3">Vulputate ad habitant sem nostra ullamcorper eros accumsan cubilia consectetuer fames, ad class.</p>
	        </div>
	    </div>
	</body>
</html>